GCLOUD_DNS_PROJECT-INFO(1)

NAME

gcloud dns project-info - view Cloud DNS related information for a project

SYNOPSIS

gcloud dns project-info COMMAND [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
View Cloud DNS related information for a project.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

COMMANDS
COMMAND is one of the following:

    describe
        View Cloud DNS related information for a project.

EXAMPLES
To display Cloud DNS related information for your project, run:
    $ gcloud dns project-info describe